Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-narray-miss on Debian Unstable (Sid)

Install ruby-narray-miss

Installing ruby-narray-miss package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-narray-miss

ruby-narray-miss package information

distro Debian Unstable (Sid)
section Main
name ruby-narray-miss
version 1.2.8-3
description Additional class with processing of missing value to NArray
subsection ruby
website / products / narray_miss / 
maintainer Debian GIS Project

Uninstall ruby-narray-miss

To remove just ruby-narray-miss package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-narray-miss

Uninstall ruby-narray-miss and it’s dependent packages

To remove the ruby-narray-miss package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-narray-miss

Purging ruby-narray-miss

If you also want to delete configuration and/or data files of ruby-narray-miss from Debian Sid then this will work:

sudo apt-get purge ruby-narray-miss

To delete configuration and/or data files of ruby-narray-miss and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-narray-miss